html,*{
margin:0;
body:0;
}
:focus{outline:none;}
p {
	margin: 6px 0;
}
#content a {
	color: #007DC7;
}

p.button {
	background-color: #0091D3;
	color: #FFFFFF;
	font-weight: bold;
	padding: 3px 0px;
	font-size: 16px;
}

p.button a{
color:#ffffff;
text-decoration:none;
}
body {
	background-color: #005193;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 1.2;
}
#wrapper {
	width: 886px;
	margin: 0 auto;
}

#header {
	background-image: url(images/banner.png);
	height: 233px;
	margin-top: 10px;
	position:relative;
}
#header #social {
	position:absolute;
	top:160px;
	right:25px;
}
#header #social .icons img{
	padding:3px;
}
#social img{
	zoom: 1;
	filter: alpha(opacity=75);
	opacity: 0.85;
}

#social a img:hover{
	zoom: 1;
	filter: alpha(opacity=100);
	opacity: 1;
}
#menu {
/* 	margin-left: 70px; */
}
#menu table{
margin:0 auto;
width:auto;
}
#menu td.item {
	color: #FFFFFF;
	padding: 7px 0px 10px 0px;
	text-align: center;
	font-size: 9px;
	background-image: url(images/menubg.png);
	background-repeat: no-repeat;
	width: 75px;
	padding-left: 7px;
	line-height: 1.2;
}

#menu td.item a{
	color:white;
	text-decoration:none;
	text-transform: uppercase;
}
#menu td.item a:hover, #menu td.item a.menu-current{
color:#0091D3;
}
#menu td.spacer {
	width: 8px;
	background-image: url(images/menuright.png);
	background-repeat: no-repeat;
}



#page {
	background-image: url(images/bodybg.png);
	background-repeat: repeat-y;
	padding-bottom: 10px;
}
#content {
	padding: 15px;
	margin: 20px 50px;
	background-color: #FFFFFF;
	border: 3px solid #005193;
}
#content p {
	margin: 10px 0;
	font-size: 13px;
}
#submenu {
	float: right;
	width: 150px;
	background-color: #D9F3FF;
	padding: 10px;
	border: 1px solid;
	border-color: #008DD1;
	margin: 0px 0 15px 15px;
}
#content li {
margin: 10px 15px;
padding-left:5px;
}
#content ul{
margin:0;
padding:0;
}



h1 {
	color: #0091D3;
	font-size: 20px;
	line-height: 1;
	padding-bottom: 5px;
	letter-spacing: 1px;
}
h2 {
	color: #007DC7;
	font-size: 1.2em;
}

.subtitle {
	font-weight: bold;
	font-size: 20px;
}
.box a{
color:black;
text-decoration:none;
}

td#content {
	padding: 15px;
	margin: 20px 70px;
	background-color: #FFFFFF;
	border: 3px solid #005193;
	line-height: 1.2;
	text-align: left;
}

.box {
	background-color: #FFFFFF;
	padding: 3px;
	border: 3px solid #005193;
	vertical-align: bottom;
	text-align: center;
	font-size: 9px;
}


#footer {
	background-image: url(images/footerbg.png);
	background-repeat: no-repeat;
	background-position: top;
	text-align: center;
	color: #FFFFFF;
	font-size: 0.8em;
	padding-top: 30px;
	padding-bottom: 15px;
}